Discussion:
[Akonadi] [Bug 400853] New: Seg Fault akonadi_googlecalendar_resource
Add Reply
Richard Lee
2018-11-08 17:21:59 UTC
Reply
Permalink
https://bugs.kde.org/show_bug.cgi?id=400853

Bug ID: 400853
Summary: Seg Fault akonadi_googlecalendar_resource
Product: Akonadi
Version: 5.9.1
Platform: Fedora RPMs
OS: Linux
Status: REPORTED
Severity: crash
Priority: NOR
Component: Google Resource
Assignee: ***@kde.org
Reporter: ***@gmail.com
CC: kdepim-***@kde.org
Target Milestone: ---

Created attachment 116185
--> https://bugs.kde.org/attachment.cgi?id=116185&action=edit
output of crash report

SUMMARY
After authorizing with Google, akonadi_googlecalendar_resource immediately
crashes.

STEPS TO REPRODUCE
1. Add Google account
2. Authorize
3.

OBSERVED RESULT
akonadi_googlecalendar_resource crashes and the calendar is not visible, though
it is listed.

EXPECTED RESULT
Calendar would be visible and writable.

SOFTWARE VERSIONS
(available in About System)
KDE Plasma Version: 5.13.5
KDE Frameworks Version: 5.51.0
Qt Version: 5.11.1

ADDITIONAL INFORMATION
--
You are receiving this mail because:
You are watching all bug changes.
Christophe Giboudeaux
2018-11-08 17:43:30 UTC
Reply
Permalink
https://bugs.kde.org/show_bug.cgi?id=400853

--- Comment #1 from Christophe Giboudeaux <***@krop.fr> ---
Can you tell us:
- you kcalcore package version
- your akonadi package version (the one that contains the Akonadi server &
libraries)
- your kdepim-runtime package version.
--
You are receiving this mail because:
You are watching all bug changes.
Richard Lee
2018-11-08 21:42:08 UTC
Reply
Permalink
https://bugs.kde.org/show_bug.cgi?id=400853

--- Comment #2 from Richard Lee <***@gmail.com> ---
kdepim-runtime 18.08.1
Akonadi 1.13.0
kcalcore 18.08.1
kf5-kcalendarcore
--
You are receiving this mail because:
You are watching all bug changes.
Christophe Giboudeaux
2018-11-09 08:14:15 UTC
Reply
Permalink
https://bugs.kde.org/show_bug.cgi?id=400853
Post by Richard Lee
Akonadi 1.13.0
erm...And this package is installed? the akonadi server and libraries should be
5.9.1 for you
--
You are receiving this mail because:
You are watching all bug changes.
Richard Lee
2018-11-09 14:37:30 UTC
Reply
Permalink
https://bugs.kde.org/show_bug.cgi?id=400853

--- Comment #4 from Richard Lee <***@gmail.com> ---
So sorry. In fact akonadi is 5.9.1
--
You are receiving this mail because:
You are watching all bug changes.
Loading...